How to install libscotch-dev on Debian Unstable (Sid)